[Bug 901638] [NEW] tdsodbc failed to upgrade from Oneiric to Precise

Launchpad Bug Tracker 901638 at bugs.launchpad.net
Thu Dec 8 15:33:34 UTC 2011


You have been subscribed to a public bug:

Oneiric i386 failed to upgrade to Precise with tdsodbc installed.

TEST CASE:
1. Install Oneiric Desktop
2. Install tdsodbc
3. do-release-upgrade -d

EXPECTED RESULT
The system upgrades

ACTUAL RESULT:
Could not calculate the upgrade

An unresolvable problem occurred while calculating the upgrade:
E:Error, pkgProblemResolver::Resolve generated breaks, this may be
caused by held packages.

ProblemType: Bug
DistroRelease: Ubuntu 11.10
Package: tdsodbc 0.82-7
ProcVersionSignature: Ubuntu 3.0.0-13.22-generic 3.0.6
Uname: Linux 3.0.0-13-generic x86_64
ApportVersion: 1.23-0ubuntu4
Architecture: amd64
Date: Thu Dec  8 11:24:48 2011
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
SourcePackage: freetds
UpgradeStatus: Upgraded to oneiric on 2011-12-08 (0 days ago)

** Affects: update-manager (Ubuntu)
     Importance: Undecided
     Assignee: Canonical Foundations Team (canonical-foundations)
         Status: New

** Affects: update-manager (Ubuntu Precise)
     Importance: Undecided
     Assignee: Canonical Foundations Team (canonical-foundations)
         Status: New


** Tags: amd64 apport-bug dist-upgrade oneiric oneiric2precise qa-daily-testing rls-mgr-p-tracking
-- 
tdsodbc failed to upgrade from Oneiric to Precise
https://bugs.launchpad.net/bugs/901638
You received this bug notification because you are a member of Ubuntu Foundations Bugs, which is subscribed to update-manager in Ubuntu.




More information about the foundations-bugs mailing list